<?xml version="1.0" encoding="utf-8"?>

<extension type="component" version="3.0" method="upgrade">

  <name>joominapay</name>

  <creationDate>21-Nov-2012</creationDate>

  <author>Amirrezatehrani</author>

  <authorEmail>admin@joomina.ir</authorEmail>

  <authorUrl>joomina.ir</authorUrl>

  <copyright>joomina</copyright>

  <license>http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL</license>

  <version>1.1</version>

 <description><![CDATA[<body link="#0170CA" alink="#008080" vlink="#0170CA"><div align="center"><table border="1" cellpadding="6" cellspacing="0" id="table1" bordercolor="#e5e5e5" style="font-family: Tahoma" width="90%" dir="rtl"><tr><td rowspan="6" width="190" height="200"><img border="0" src="http://www.topjoomina.ir/download.php?imgf=13233526261.jpg" width="202" height="190"></td><td colspan="2" bgcolor="#ff6600"><p align="center"><b><a style="text-decoration: none" target="_blank" href="http://www.joomina.ir"><font color="#FFFFFF">وب سایت جومینا</font></a>&nbsp;تقدیم میکند	</b> </p></td></tr><tr><td width="150" bgcolor="#0170ca"><font size="2" color="#FFFFFF">نام افزونه </font></td><td bgcolor="#f5f5f5"><span lang="fa">نسخه ی جدید سیستم جامع پرداخت جومینا - بانک ملت <font color="#FF0000"><b>(نسخه ی&nbsp; 1.1)</b></font></span></td></tr><tr><td width="150" bgcolor="#0170ca"><font size="2" color="#FFFFFF">توضیحات</font></td><td bgcolor="#f5f5f5">به کمک این سیستم توانایی های بسیاری به وب سایت شما افزوده میشود به جهت گستردگی کارآیی افزونه امکان توضیح ان به صورت نوشتاری وجود ندارد به همین دلیل در سایت جومینا یک ویدئو آموزشی درباره این افزونه منتشر شده است	<span lang="fa">.</span><br/> توجه ! همراه این کامپوننت 3 ماژول منتشر شده است که میتوانید از سایت جومینا دانلود فرمایید</span><span lang="fa">.</span></td></tr><tr><td width="150" bgcolor="#0170ca"><font color="#FFFFFF"><font size="2">توسعه دهنده برای</font><span lang="fa"><font size="2"> ایرانیان</font></span></font></td><td bgcolor="#f5f5f5"><span lang="fa">وب سایت جومینا</span></td></tr><tr><td width="150" bgcolor="#0170ca"><font size="2" color="#FFFFFF">برنامه نویسی شده<span lang="fa"> توسط</span> </font></td><td bgcolor="#f5f5f5">امیررضا تهرانی - تیم توسعه افزونه جومینا</td></tr><tr><td width="150" bgcolor="#0170ca"><font size="2" color="#FFFFFF">مراجع جوملا<span lang="fa"> ایرانی</span></font></td><td bgcolor="#f5f5f5">	<p align="center"><a style="text-decoration: none" target="_blank" href="http://www.joomina.ir">مرکز ارائه خدمات به طراحان وب</a><span lang="fa">&nbsp;&nbsp; ا&nbsp;&nbsp; </span>	<a style="text-decoration: none" target="_blank" href="http://forum.joomina.ir">انجمن تخصصی جوملا</a><span lang="fa">&nbsp;&nbsp; ا&nbsp;&nbsp;&nbsp;</span><a style="text-decoration: none" target="_blank" href="http://joominamarket.com">فروشگاه افزونه های تخصصی جوملا</a>&nbsp;&nbsp;<span lang="fa">ا</span>&nbsp;&nbsp;<a style="text-decoration: none" target="_blank" href="http://joominahost.com">هاستینگ منطبق بر جوملا</a></td></tr></table></div>]]></description>

  <scriptfile>install/script.php</scriptfile>

  <install>

    <sql>

      <file driver="mysql" charset="utf8">install/sql/mysql/install.utf8.sql</file>

    </sql>

  </install>

  <uninstall>

    <sql>

      <file driver="mysql" charset="utf8">install/sql/mysql/uninstall.utf8.sql</file>

    </sql>

  </uninstall>

  <update>

    <schemas/>

  </update>

  <files folder="site">

    <folder>assets</folder>

    <folder>language</folder>

    <folder>models</folder>

    <folder>views</folder>

    <filename>controller.php</filename>

    <filename>index.html</filename>

    <filename>joominapay.php</filename>

  </files>

  <administration>

    <menu img="../media/com_joominapay/images/administrator/com_joominapay-16.png">COM_JOOMINAPAY</menu>

    <submenu>

      <menu img="class:class:component" link="option=com_joominapay&amp;view=joominapaylist">COM_JOOMINAPAY_TR</menu>

      <menu img="class:class:component" link="option=com_categories&amp;extension=com_joominapay">COM_JOOMINAPAY_CAT</menu>

    </submenu>

    <files folder="admin">

      <folder>assets</folder>

      <folder>controllers</folder>

      <folder>helpers</folder>

      <folder>install</folder>

      <folder>language</folder>

      <folder>models</folder>

      <folder>tables</folder>

      <folder>views</folder>

      <filename>CHANGELOG.php</filename>

      <filename>access.xml</filename>

      <filename>config.xml</filename>

      <filename>controller.php</filename>

      <filename>index.html</filename>

      <filename>joominapay.php</filename>

    </files>

  </administration>

  <media destination="com_joominapay" folder="media">

    <folder>css</folder>

    <folder>images</folder>

    <filename>index.html</filename>

  </media>

</extension>

